
body
{
	font-size: 14px;
    line-height: 24px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Poppins", sans-serif;
    color: #333;
    font-weight: 400;
}
h2
{ font-size: 24px;
    line-height: 28px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Roman", sans-serif;
    color: #333;
        text-transform: uppercase;
    font-weight: 700;}
p
{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
a
{
    color:#17467c;
    text-decoration: none;
}
a:hover
{
    color:#fc9909;
}
ul {
    list-style: none;
}
.wrapper
{
    max-width: 1349px;
    margin: auto;
}
.header
{
	    background: #ffffff;
}
.item,.owl-item,.owl-item active, .owl-item cloned
{
    width:160px !important;
}
.header ul
{
   
	    float: right;
    margin: 0;
    list-style: none;
	display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    position: relative;
    top: 0px;
}
.logo
{
	position: relative;
    display: block;
    padding: 18px 15px;
	color: rgb(168, 168, 168);
    text-transform: capitalize;
    margin: 3px 10px 0px;
    font: 550 16px / 16px hind, sans-serif;
    transition: all 0.5s ease 0s;
    text-decoration: none;
}
.header li {
   
    padding: 10px 10px;
    position: relative;
    display: block;
    float: left;
}

.header li a
{
	position: relative;
    display: block;
   padding:10px;
	color: rgb(25 70 126);
    text-transform: capitalize;
  
    font: 550 16px / 16px hind, sans-serif;
    transition: all 0.5s ease 0s;
    text-decoration: none;
}

.headear li a:active, .headear li a:hover
{
	position: relative;
	background: #111c26;
    color: white;
}

.banner-slider
{
	padding-top:80px; 
	padding-left:80px;
	background-image: url('../images/bg/header-bg.jpg');
	height:600px;
    margin-top:-6%;
}

.banner-slider h1
{
	color: white;
	text-align: center;
	margin-top: 20px;
	font: 600 38px/48px hind,sans-serif;
  
}

.banner-slider p
{
	line-height: 29px;
    font-size: 24px;
    color: white;
    text-align: center;
}

.font-yellow
{
	color: #f4e074;
    font-size: 25px;
    font-weight: 600;
}

.grn
{
	font-size: 24px;
	color: #7DA533;
	 font-weight: 600;
	 text-align: center;
}

.sml
{
	font-size: 14px;
	text-align: center;
	color:white;
}

.btn-yellow
{
	padding: 15px 24px 13px; border-radius: 4px; font: 550 15px / 16px hind; color: black; background-color: #f4d238; justify-content: center; text-align: center; cursor: pointer; text-decoration: none; outline: none; border: none; width: 280px;margin: 10px;
}

.bl
{
	color: dodgerblue;
    font-weight: 700;
    margin-right: 4px;
}

.shdw
{
	box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2),0 2px 8px 0 rgba(0,0,0,0.19) !important;
    cursor: pointer;
    border-radius: 4px;
    margin: 16px 16px 16px 16px;
    padding: 16px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    font-size: 16px;
    line-height: 18px;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: inherit;
    -webkit-text-decoration: none;
    text-decoration: none;
}

.section-heading span
{
	font-weight: 600;
    color: #545454;
    font-size: 18px;
    margin: 0;
    text-transform: uppercase;
    line-height: 22px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    float: left;
    width: auto;
}

.line-ylw
{
	margin: 9px 0 15px;
    height: 2px;
    width: 45px;
    background-color: #204c82;
}

.line-ylw1
{
	margin: 9px 0 15px;
    height: 2px;
    width: 100%;
    background-color:#f29e23;
}

.section-heading a
{
	text-decoration: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: capitalize;
    color: #1253b5;
    font-size: 15px;
    font-weight: 400;
    vertical-align: top;
    white-space: nowrap;
    vertical-align: bottom;
    max-width: 200px;
    opacity: 1;
    cursor: pointer;
    padding-left: 10px;
}

#mimg
{
    width:100%;
    max-height: 310px;
    min-height: 310px;
}


.mg
{
	    margin-left: 3px;
    max-width: 12%;
}

.b
{
	margin: 10px 0 25px;
    display: inline-block;
    width: 100%;
}

.b1
{

        width: 99%;
    float: right;
}

.row
{
	margin-top: 10px;
}

.space
{
	margin-top:3%;
}

.cat_mg
{
	height: 155px;
    width: 155px;
    display: block;
    -webkit-text-decoration: none;
    text-decoration: none;
    position: relative;
}
.cat_mg img
{
	    height: 100%;
    width: 100%;
    overflow: hidden;
    object-fit: cover;
    object-position: top;
}

.cat_mg #cat_h
{
	position: absolute;
    top: 0;
    background: rgba(0,0,0,.7);
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}

.cat_mg span
{
	position: absolute;
    top: 50%;
    text-align: center;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    white-space: pre-wrap;
    color: #fff;
    font: 16px/20px hind,sans-serif;
    text-transform: uppercase;
}

.pr
{

    height: 92px;
    background: transparent;
    border: 1px solid #e6e6e6;
    padding: 5px;
    border-radius: 5px;
   
}

.pr img
{ width:100%;
height:100%;}
.toplogo {
    padding:0px;
}


.foot
{
	
	text-align: center;
    color: rgb(255 255 255);
    background:#19467e;
    padding:20px;

}

.foot span
{
font-size: 24px;
    line-height: 26px;
    display: block;
}

.foot b
{
	font-size: 29px;
    line-height: 39px;
    font-weight: 600;
}
.ft-h
{
	font-size: 16px;
    line-height: 20px;
    padding: 0px 0px 8px;
    font-weight: 700;
    letter-spacing: 0.28px;
    color: white;
    text-transform: uppercase;
    margin: 5px 0px;
}
.footer .ft_a
{
	font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    letter-spacing: 0.25px;
    color: white;
    margin: 5px 0px;

}

.cat
{
	vertical-align: top;
    box-shadow: rgba(0, 0, 0, 0.03) 0px 1px 8px 0px;
    background: rgb(17 52 96);
    padding: 0px 5px;
    min-height: 100vh;
}
.cat_h2
{ 
	text-align: left;
    letter-spacing: 0px;
    color: #fff;
    position: relative;
    padding: 5px 15px;
    font: bold 18px / 25px hind, sans-serif;
    margin: 5px 0px 0px 0px;
    background: firebrick;
}

.cat ul
{
	list-style: none;
	padding:0px;
}

.cat ul li
{
	margin: 5px 0px;
    transition: all 0.5s ease 0s;
    background: #fc9909;
    padding: 2px 5px;
}

.cat ul li a
{
	text-decoration: none;
	text-align: left;
    letter-spacing: 0px;
    color: #fff;
    opacity: 1;
    display: block;
    cursor: pointer;
    font: 14px / 18px hind, sans-serif;
    padding: 0px;
    transition: all 0.8s ease 0s;
    text-transform: uppercase;
    font-weight: bold;

}

.cat ul li a:active, .cat ul li a:hover{
	color:#ffd026 !important;
    font-weight: 600 !important;
}
.catr
{
	margin: 0px;

}

.mg-r img
{
	width: 100%;
    max-height: 300px;
}

.mg-r a
{
	font: 14px/18px hind,sans-serif;
    color: #504e4e;
    padding: 10px 0 0;
    margin: 0 auto;
    display: block;
    word-wrap: break-word;
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}
.brdcrum ul li
{
	float: left;
	text-decoration: none;
	padding: 5px 5px;
	list-style: none;
}

.brdcrum ul li a
{
text-decoration: none;
	color: rgb(18, 83, 181);
}

.product_image
{
	cursor: pointer;
    box-shadow: rgb(51, 51, 51) 5px 5px 5px -4px;
    width:100%;
    max-height: 580px;
    object-fit: cover;
    object-position: center top;
}
.product_heading h2
{
	color: rgb(42, 42, 42);
    position: relative;
    display: inline-block;
    font: 34px / 37px hind, sans-serif;padding-top: 0px;
    margin-top: 0px;
}

.product_heading span {
    font-family: hind, sans-serif;
    color: rgb(169 167 167);
    display: inline-block;
    /* vertical-align: middle; */
    font-size: 24px;
    font-weight: 100;
}
.product_edition a
{
	text-decoration: none;
	color: rgb(255 117 88);
}

.product_edition a:hover
{
	
	font-weight: 600;
}

.product_detail
{
	    padding: 15px;
    border: 1px solid #ddd;
}

.p_title
{
	color: rgb(252 153 9);
	font-size: 26px;
    font-weight: 540;
    line-height: 26px;
    padding: 5px 0px;
}

.p_info img
{
	width: 20px;
    padding-right: 5px;
}

.p_info span
{
	 color: rgb(38, 38, 38);
    font-size: 14px;
    line-height: 17px;
    position: relative;
    
    padding: 5px 0px;
}

.btn-plain
{
	padding: 12px 15px 10px;
    border-radius: 4px;
    font: 550 15px / 16px hind;
    
    text-transform:uppercase;
    justify-content: center;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    outline: none;
background: #57bbea;
    color: white;    box-sizing: border-box;
    float: right;
}

.btn-plain :hover
{
    background: #19467e;
    color: white; transition: 0.5s;
}

.plan_time
{
	font-size: 16px;
    text-align: left;
    color: rgb(128, 128, 128);
    line-height: 18px;
    font-weight: 500;
}
.price
{
	color: rgb(25 70 126);
    line-height: 30px;
    font-weight: 600;
    font-size: 18px;
    display: block;
}

.btn-theme
{
	padding: 12px 15px 10px;
    border-radius: 4px;
    font: 550 15px / 16px hind;
    color: white;
    background-color:rgb(252 153 9);
    justify-content: center;
    text-align: center;
    text-transform:uppercase;
    cursor: pointer;
    text-decoration: none;
    outline: none;
 
    box-sizing: border-box;
    float: right;
}



.sec
{
    margin-top:0px;
    padding: 0px 15px;
}

.sec1
{
	padding:40px 15px;
	margin-top: 20px;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.red
{
	color: #ed1c24;display: flex;
    font-weight: 600;
    font-size: 17px;
    cursor: pointer;
}

.desc
{
	color: #fff;
    font: 14px/14px hind,sans-serif;
    padding: 0 30px 0 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    position: relative;
    margin: 10px 0 15px;
}

.desc li
{
	float: left;
	list-style: none;
	padding: 5px 10px;
	color:white;
}
.news
{
	background-color: rgba(255, 255, 255, 0.8);
    font-size: 15px;
    text-align: left;
    
    vertical-align: top;
    height: auto;
   
    transition: all 0.4s ease 0s;
   
    border-width: 1px;
    border-style: solid;
    border-color: rgb(221, 221, 221);
    border-image: initial;
    border-radius: 10px;
}


.news
{
	padding:10px;
	float:left;
}

.btn-preview
{
        text-decoration: none;
    text-transform: uppercase;
    display: block;
    padding: 15px 0px 12px;
    margin: 10px auto 0px;
    border: 0px;
    color: rgb(255, 255, 255);
    width: 100%;
    border-radius: 0px;
    font: 20px / 20px hind;
    background-color: rgb(252 153 9);
    outline: none;
    cursor: pointer
}

.so
{
           cursor: pointer;
    background: rgb(183, 183, 183);
    border-right: 2px solid rgb(255, 255, 255);
    transition: all 0.4s ease 0s;
    /* flex: 0 1 15%; */
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    padding: 17px 26.7px;
}
   .po_h5
    {
        border-left: 1px solid #ebebeb;
    color:#ffffff;
     /* display: inline-block; */
 
    font-size: 14px;
    font-weight: 600;
   
    line-height: 30px;
  
    text-transform: uppercase;
    text-align: center;
    background: #17467c;
    }
    .po_h5 :hover
    {
        color: #fc9909;
    transition: all 300ms ease-in 0s;
    }
    .item img
    {
        height: 223px;
    }
    .story
    {
            transition: all .4s ease;
    background-color: hsla(0,0%,100%,.8);
    font-size: 15px;
    text-align: left;
    margin-top: 0;
    border: 2px solid #fff;
    padding: 0;
    vertical-align: top;
    border: 1px solid #ddd;
    border-radius: 10px;
    height: 270px;

    }
    .story img
    {
          height: 100%;
    width: 100%;
     border-radius: 10px;
    }
   .info h3
   {
       color: #181818;
    font-size: 16px;
    line-height: 25px;
    margin: 0 0 10px;
    display: block;
    width: auto;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    padding: 0;
    font-family: hind,sans-serif;
    font-weight: 400;
   }
   
   .info .pub
   {
       font: 14px/14px hind,sans-serif;
    color: #818181;
    width: auto;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    padding-right: 0;
    padding-bottom: 8px;
   }
   
   .tbl_info{
           width: 100%;
    margin-bottom: 18px;
    background: #F4F4F4;
    border: 2px solid #C0C0C0;
    padding: 10px;
   }
   .ft
   {
       width: 100%;
    margin: auto;
       background:#0b151d;
       color:white;
       padding: 50px 0px;
   }
   
  
   
   a:hover {
    text-decoration: none;
    color: #fc9909;
    transition: all 300ms ease-in 0s;
}
.copyright{
   
    line-height: 50px;

}

.bread{
    margin: 10px 0px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    background: #19467e;
    padding: 20px 0px;
}

.bread ul li{
    display:inline;
}
.bread ul li a{
    color:#e8ba54;
    font-size:12px;
    margin-left: 5px;
}
.bread ul li:before { 
    content: "";
    border-color: transparent #c19f49;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: inline-block;
    height: 0;
    width: 0;
    left: 0;
    position: relative;
    font-size:10px;
}

.social-icon {
   display: block;
    outline: none;
}
.social-icon ul{
    margin: 10px 0 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: wrap;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    text-align: center;

}
.social-icon ul li{
    cursor: pointer;
    background: #b7b7b7;
    border-right: 2px solid #fff;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    -webkit-flex: 0 1 20%;
    -ms-flex: 0 1 20%;
    flex: 0 1 20%;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: block;
    padding: 10px 7px;
}

.fb:hover{
    cursor: pointer;
    background: #395197;
}


.tw:hover{
    cursor: pointer;
    background: #00a8ff;
}

.em:hover{
    cursor: pointer;
    background: #c33;
}

.wh:hover{
    cursor: pointer;
    background: #02b456;
}

.pi:hover{
    cursor: pointer;
    background: #ad080c;
}

.topnav {
  overflow: hidden;
  background-color: #111c26;
}
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}


  #top-bt
   {
       display:none;
   }
.news img
{
    width: 300px;
    height: 400px;
    
}
@media screen and (max-width: 1024px) {

   #top-bt
   {
       display:none;
   }
}

@media screen and (max-width: 640px) {
 #top-bt
   {
       display:block;
   }
  
  
  .banner-slider h1
  {
      font:550 18px hind,sans-serif;
  }
  
  .banner-slider p
  {
      font:550 18px hind,sans-serif;
  }
  
  #fs
  {
      max-height: 550px;
  }
  
  .story
  {
          margin: auto;
  }
  .stt
  {
      height: 1250px;
          margin-top: 70px;
  }
  .catt
  {
      display:none;
  }
  
  .pr
  
  {
      width: 100%;
    height: 100%;
    margin-top: 5px;
  }
  .ft_logo
  {
      display:none;
  }
  
  .cat,.cate
  {
      display:none;
  }
  
  .mg-r img
  {
      width:100%;
      max-height:100%;
  }
  
  .product_detail
  {
      height: 1500px;
  }
  .lt
  {
      display:none;
  }
  .rlt
  {
      
   display:none;

  }
  
 .lg
 {
     background-color:white;
 }

.header ul
{
    width:100%;
}
.header li {
   
    padding:5px;
    position: relative;
   
   list-style:none;
}
.header li a
{
    padding:0px;
        position: relative;
    display: block;
    color: rgb(168, 168, 168);
    text-transform: capitalize;
    font: 520 14px / 14px hind, sans-serif;
}
.xs-3t
{
    height:20px;
    margin-top: -75px;
    margin-left: 236px;
}
.product_image
{
    width:100%;
}
.product_heading h2
{
    font-size: 24px;
    padding: 16px 0px;
}
.p_title
{
        margin-top: 50px;
    font-size: 18px;
}
.sec
{
        padding: 0px 10px;
}

.sec1
{
    margin-top: 12px;
    padding:10px 15px;
}
.product_detail
{
    height: 1225px;
}

}

.h
{
    margin-top:30px;
    margin-left:-30px;
    padding:15px;
}

.section__title h2 {
    color: #333;
    display: block;
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 20px;
    position: relative;
    text-transform: uppercase;
}

.section__title {
    margin: 0 auto;
    max-width: 650px;
}

.color--theme {
    color: #fc9909;
}

.hot__box {
    background: #fc9909 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 10px;
    font-weight: 600;
    left: 0;
    line-height: 15px;
    min-width: 55px;
    padding: 4px 10px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 0px;
    z-index: 3;
}

.hot__box::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent #cb7a59;
    border-image: none;
    border-style: solid;
    border-width: 6px;
    content: "";
    margin-top: -6px;
    position: absolute;
    right: -11px;
    top: 50%;
}

#cat_h
{
    text-align: center;
}

.slider__content {
    margin-top: 10px;
}

.owl-item.active .animation__style10 .slider__content h2 {
    -webkit-animation: 1200ms ease-in-out 0s normal none 1 running zoomInDown;
    animation: 1200ms ease-in-out 0s normal none 1 running zoomInDown;
}
.slider__content h2 {
    color: #3c3c3c;
    font-size: 44px;
    font-family: poppins;
    font-weight: 700;
    line-height: 1.2;
}

.slider__content h2 span {
    color: #fc9909;
}

.slider__content h3 {
    color: #a2e1ff;
    font-size: 30px;
    font-family: poppins;
    font-weight: 700;
    line-height: 1.2;
    text-transform: uppercase;
}

.slider__content h3 span {
    color: #fc9909;
}

.slider__content a:hover {
    color: #fc9909;
}
 .slider__content a.shopbtn:hover {
    color: #fc9909;
}
.slider__content a.shopbtn::after {
    background: rgba(0, 0, 0, 0) url('../images/icons/links_static8.png') repeat scroll 100% 50%;
    content: "";
    display: inline-block;
    height: 11px;
    margin-bottom: 0px;
    margin-left: 25px;
    vertical-align: middle;
    width: 44px;
}

.slider__content a {
    -webkit-animation: 1400ms ease-in-out 0s normal none 1 running zoomInUp;
    animation: 1400ms ease-in-out 0s normal none 1 running zoomInUp;
}
.shopbtn {
    color: #2e2e2e;
    font-size: 12px;
    font-weight: 600;
    position: relative;
    text-transform: uppercase;
    transition: all 300ms ease-in 0s;
}


.slider__content a.shopbtn {
    color: #333;
    display: inline-block;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 30px;
    margin-top: 30px;
    text-transform: uppercase;
}


.bg__cat--8 {
    background: #f4f4f4;
}
.bg__cat--8 .footer-static-top {
    background: transparent none repeat scroll 0 0;
}


.ft__logo {
    margin: 0 auto 25px;
    max-width: 615px;
}.social__net {
    margin-bottom: 30px;
}

.justify-content-center {
    -ms-flex-pack: center!important;
    justify-content: center!important;
}

.footer__menu .footer__content .mainmenu li {
    display: inline-block;
    padding: 0 22px;
}.footer__menu .footer__content .mainmenu li a {
    color: #333;
    font-size: 14px;
    font-weight: 500;
    transition: all 0.4s ease 0s;
}

.social__net {
    margin-bottom: 30px;
}

.social__net li {
    margin-right: 10px;
}
.social__net li a {
    border-radius: 100%;
    color: #333;
    display: inline-block;
    font-size: 32px;
    height: 34px;
    line-height: 32px;
    margin-right: 10px;
    padding: 0;
    text-align: center;
    transition: all 300ms ease-in 0s;
    width: 34px;
}
.bi {
    font-family: 'bicon'!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.brown--color .social__net.social__net--2 li a:hover {
    border-color: #ce7852;
    color: #ce7852;
}

.copyright__wrapper {
    padding: 18px 0;
}
.tabs-detail {
    background: #19467e;
    color: white;
}
.tabs-detail a{
    color: white;
}
.tabs-detail .nav-tabs a
{
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    height: 46px;
    line-height: 46px;
    position: relative;
    text-transform: uppercase;
    padding: 0;
}

.tabs-detail .nav-tabs li a.active, .tabs-detail .nav-tabs li a :hover {
    color: #fff;
}
.tabs-detail .nav-tabs
{
    border-bottom: 2px solid #ebebeb;
    }
.tabs-detail .nav-tabs li a.nav-item::after {
    background: #2e2e2e none repeat scroll 0 0;
    bottom: -2px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    transition: all 0.3s ease-in-out 0s;
    
}

.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after,  .swiper-button-prev:after  {
    font-size:12px;
}
.swiper-button-next, .swiper-button-prev {
    width: 30px;
    height: 30px;
}

.swiper-button-next {
    right: -17px;
}
.padding5 {
    padding-right:5px;
    padding-left:5px;
}